@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1300px) {
    .main-navigation li a {
        padding: 10px 12px;
        font-size: 13px;
    }
    .second-categorey-sec-2-bottom ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: calc(100% - 0px);
    }
    .second-categorey-sec-2-bottom {
        display: block; 
    }
    .second-categorey-sec-2-bottom::before {
        display:none;
    }
    .second-categorey-sec-2-bottom::after {
        display:none;
    }
    .second-categorey-sec-2-bottom ul li a img {
        width: 145px;
    }
    .second-categorey-sec-2-bottom h5 {
        font-size: 35px;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .second-categorey-sec-2-bottom ul li {
        min-width: 135px;
        margin: 0px 15px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sec-2-wrapper-text p {
        width: 80%;
    }
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1024px) {
	.circle {
		display: flex;
		background: #c61c58;
		top: 22px;
	}
	.sec-2-wrapper-text {
        margin-bottom: 100px;
    }
	.custom-order-1 {
	    order: 1;   
	}
	.custom-order-2 {
	    order: 2;   
	}
	.sec-2-wrapper-text p {
        width: 80%;
    }
    .second-categorey-sec-2-wrapper img {
        margin: 50px 0px;
    }
	.nveMenu .main-navigation li a {
		padding: 15px 10px;
		color: #fff;
		display: flex;
		align-items: center;
	}
	.main-navigation li a i {
		color: #c61c58;
		font-size: 20px;
		margin-right: 15px;
	}
	.main-navigation li a:hover {
		background: #c61c58;
		color: #FFF;
	}
	.main-navigation li a:hover i {
		color: #FFF;
	}
	.small-nav-wrapper {
		margin-right: 60px;
	}
	.slider-text-wrap {
		max-width: calc(100% - 150px);
		margin-left: 20px;
	}
	.slider-img-wrap {
		max-width: 150px;
	}
	.featured-wrapper {
		flex-wrap: wrap;
	}
	.featured-wrapper li {
		width: 125px;
	}
	.single-offer-wrap h4 {
		margin-bottom: 0px;
	}
	.single-offer-wrap {
		min-height: 400px;
		padding: 15px;
	}
	.single-offer-wrap p {
		font-size: 14px;
		text-align: center;
		width: 100%;
	}
	.sec-2-wrapper-text p {
		width: 100%;
		font-size: 15px;
	}
	.second-categorey-sec-2-bottom h5 {
		display: none;
	}
	.second-categorey-sec-2-bottom::after {
		display: none;
	}
	.second-categorey-sec-2-bottom::before {
		display: none;
	}
	.second-categorey-sec-2-bottom ul {
		width: calc(100% - 0px);
	}
	.second-categorey-sec-2-bottom ul li {
		min-width: 180px;
		margin: 20px 10px 20px 10px;
	}
	.second-categorey-sec-2-bottom {
		padding: 10px 0px;
	}
	.second-categorey-sec-2-wrapper img {
		margin: 30px 0px;
	}
	.second-categorey-sec-2-wrapper {
		padding: 50px 0px;
	}
	.second-categorey-sec-2-text {
		padding: 50px 0px 0px 0px;
	}
	.seo-results-item h4 {
		font-size: 20px;
	}
	.sec-2-wrapper-text h5 {
		font-size: 20px;
	}
	.sec-2-wrapper-text button {
		margin-top: 10px;
		padding: 6px 20px;
		font-size: 15px;
	}
	.sec-2-wrapper-text p {
		font-size: 13px;
	}
	.seo-results-item h4 {
		font-size: 15px;
	}
	.seo-results-item table th {
		padding: 5px 8px;
		font-size: 12px;
	}
	.seo-results-item table td {
		font-size: 13px;
	}
	.seo-result-footer {
		padding: 30px 0px 0;
	}
	.seo-results-slider .owl-nav {
		bottom: -75px;
	}
	.first-category-sec-5 {
		padding: 50px 25px;
	}
	.why-choose-single-wrap {
		padding: 20px 0px 20px 20px;
	}
	.why-single-icon {
		top: 20px;
	}
	.fc-main-form-wrap {
		padding: 20px 15px 30px;
	}
	.first-category-sec-1 {
		padding: 30px 30px 50px;
	}
	.first-category-sec-2, .first-category-sec-3 {
		padding: 30px 0px;
		background: #fff;
	}
	.first-category-sec-2 p {
		margin: 0 auto 0px;
	}
	.how-the-innovation h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .how-the-innovation li {
        font-size: 15px;
        margin-bottom: 15px;
        display: flex;
    }
    .section-8 {
        padding: 50px 0;
    }
    .how-the-innovation button {
        padding: 8px 18px;    
    }
}

@media (min-width: 600px) and (max-width: 992px) {
    
	.featured-wrapper li {
		width: 90px;
	}
	.index-sec-2 p {
		font-size: 17px;
	}
	.index-sec-2-inner-wrapper::before {
		top: -80px;
	}
	.pkg-text-wrap {
		margin-left: 15px;
	}
	.pkg-text-wrap h3 {
		font-size: 15px;
	}
	.pkg-text-wrap h6 {
		font-size: 15px;
	}
	.pkg-text-wrap a {
		font-size: 12px;
	}
	.index-sec-2 h2 {
		margin: 0px 0px 0px;
	}
	.offer-mid-wrap::before {
		display: none;
	}
	.offer-mid-wrap::after {
		display: none;
	}
	.index-sec-4 button {
		padding: 15px 20px;
	}
	.seo-results-wrapper {
		margin-bottom: 50px;
	}
	.blog-list {
		margin-bottom: 50px;
	}
	.index-sec-8 {
		padding: 40px 0px 0px;
	}
	.single-foot-col-wrap h4 {
		font-size: 18px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.single-foot-col-wrap {
		margin-bottom: 30px;
	}
	.footer-social-wrapper {
		margin-top: 0px;
	}
	.footer-bottom {
		padding: 20px 0;
	}
	.single-foot-col-wrap ul li a {
		line-height: 30px;
	}
	.first-category-sec-1 {
		padding: 30px 30px 30px;
	}
	.fc-left-text h1 {
		font-size: 22px;
		margin-top: 10px;
	}
	.fc-checklist {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.fc-left-btn-wrap {
		display: flex;
	}
	.fc-left-btn-wrap a:first-child {
		font-size: 15px;
		display: flex;
		align-items: center;
		padding: 6px 10px;
	}
	.fc-left-btn-wrap a:last-child {
		font-size: 15px;
		display: flex;
		align-items: center;
		padding: 6px 10px;
	}
	.first-category-sec-2 h2, .first-category-sec-3 h2, .first-category-sec-5 h2 {
		max-width: 100%;
		font-size: 24px;
	}
	.first-category-sec-2 p {
		max-width: 95%;
		margin: 0 auto 20px;
	}
	.fc-single-service-wrapper {
		padding: 0px;
	}
	.fc-single-service-wrapper p {
		text-align: center;
	}
	.first-category-sec-4 {
		padding: 40px 15px;
	}
	.first-category-sec-4 h3 {
		margin: 10px 0 10px;
	}
	.first-category-sec-4 button {
		font-size: 16px;
		padding: 15px 30px;
	}
	.first-category-sec-5 {
		padding: 50px 15px;
	}
	.why-single-text h5 {
		font-size: 16px;
		text-align: center;
	}
	.why-choose-single-wrap {
		display: flex;
		position: relative;
		align-items: center;
		padding: 10px;
	}
	.why-single-text {
		margin-left: 0px;
		text-align: left;
	}
	.why-single-icon {
		border-radius: 50%;
		min-width: 30px;
		height: 30px;
		font-size: 15px;
	}
	.why-single-text p {
		text-align: center;
	}
	.first-category-sec-2, .first-category-sec-3 {
		padding: 20px 0px;
	}
	.fc-main-form-wrap h2 {
		font-size: 16px;
	}
	.fc-breadcrumbs li {
		margin-right: 5px;
	}
	.fc-breadcrumbs li a {
		font-size: 10px;
	}
	.facebook_advertisment_wrapper_forum {
		padding: 20px 60px 20px 90px;
		clip-path: polygon(7% 0, 100% 0, 100% 100%, 0% 100%);
		width: 80%;
		display: block;
		margin: 50px auto 0px;
	}
	.facebook_advertisment_wrapper_text p {
		display: block;
		width: 100%;
	}
	.seo_technology_wrapper {
		margin-bottom: 20px;
	}
	.sc-breadcrumbs li a {
		font-size: 13px;
	}
	.facebook_advertisment_wrapper h4 {
		margin: 0px 0px 40px;
	}
	.first-category-sec-1 {
		padding: 30px 10px 30px;
	}
	.section-8 {
        padding: 10px 0 50px;
    }
    .how-the-innovation h2 {
        font-size: 22px;
        margin-bottom: 20px;
        text-align: center;
    }
    .how-the-innovation li {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .custom-web h2 {
        margin-bottom: 10px;
    }
    .custom-web p {
        width: 100%;
        text-align: center;
    }
    .section-10 {
        padding: 40px 0px;
    }
    .our-offering h2 {
        color: #fff;
        text-align: center;
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 15px;
    }
    .our-offering p {
        font-size: 22px;
        font-weight: 500;
        width: 90%;
        line-height: 35px;
        text-transform: capitalize;
    }
    .open-service {
        padding: 0 0px 0px 0px;
    }
    .open-service p {
        text-align: left;
        width: 100%;
    }
    .open-service h2 {
        margin-bottom: 10px;
    }
    .open-source-img {
        margin-top: 20px;
    }
    .HTML5 p {
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }
    .heading-service p {
        text-align: left;
        width: 100%;
    }
    .section-18 {
        padding: 51px 0px;
    }
    .custom-ecommerce p {
        font-size: 18px;
        width: 100%;
        text-align: center;
    }
    .custom-ecommerce h2 {
        margin-bottom: 10px;    
    }
    .section-16 {
        padding: 40px 0px;
    }
    .section-19 {
        padding: 40px 0px;
    }
    .section-20 {
        padding: 40px 0px;
    }
    .core-php {
        padding: 0 0px;
    }
    .section-21 {
        padding: 40px 0px;
    }
    .section-22 {
        padding: 40px 0px;
    }
    .section-23 {
        padding: 40px 0px;
    }
    .info-section {
        padding: 30px 0px 20px 55px;
    }
}

@media only screen and (max-width: 599px) {
    .second-categorey-sec-2-wrapper .order-2 {
        order: 1;
    }
    .second-categorey-sec-2-wrapper .order-2 {
        order: 2;
    }
	.left-img-wrap {
		border: none;
	}
	.small-nav-wrapper {
		margin-right: 0;
	}
	.head-top-right-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 25px;
	}
	.index-slider-item {
		display: block;
	}
	.slider-img-wrap {
		width: 100%;
		display: block;
		margin: 0 auto 10px;
	}
	.slider-text-wrap {
		width: 100%;
	}
	.slider-text-wrap {
		max-width: calc(100% - 0px);
		margin-left: 0px;
	}
	.slider-text-wrap h4 {
		color: #fff;
		font-size: 24px;
		text-align: center;
	}
	.slider-text-wrap h5 {
		margin: 10px 0 10px;
		text-align: center;
	}
	.slider-text-wrap p {
		text-align: center;
	}
	.slider-text-wrap p {
		text-align: center;
		margin-bottom: 25px;
	}
	.index-sec-1 h2 {
		text-align: center;
	}
	.featured-wrapper li {
		width: 100%;
		display: block;
		margin: 15px auto 15px;
		text-align: center;
	}
	.index-sec-2-inner-wrapper::before {
		top: -70px;
	}
	.single-package-wrap {
		justify-content: center;
		margin: 20px 0px;
	}
	.index-sec-3 h3 {
		font-size: 22px;
	}
	.single-offer-wrap {
		min-height: 320px;
		padding: 15px;
	}
	.offer-mid-wrap::before {
		display: none;
	}
	.offer-mid-wrap::after {
		display: none;
	}
	.index-sec-4 h3 {
		font-size: 20px;
		margin: 10px 10px 10px;
		line-height: 1.2;
	}
	.index-sec-4 button {
		font-size: 14px;
		padding: 12px 25px;
	}
	.index-sec-4 {
		padding: 25px 0;
	}
	.blog-list {
		margin-bottom: 40px;
	}
	.single-foot-col-wrap h4 {
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.single-foot-col-wrap {
		margin-bottom: 20px;
	}
	.single-social-wrap {
		margin: 15px 0px;
	}
	.sec-2-wrapper-text p {
		width: 100%;
	}
	.second-categorey-sec-2-wrapper img {
		margin: 60px 0px;
	}
	.sec-2-wrapper-text p {
		font-size: 16px;
	}
	.sec-2-wrapper-text button {
		margin-top: 10px;
		padding: 10px 22px;
		font-size: 15px;
	}
	.second-categorey-sec-2 {
		padding: 50px 0px;
	}
	.second-categorey-sec-2 h4 {
		font-size: 25px;
	}
	.second-categorey-sec-2-text h5 {
		font-size: 22px;
	}
	.circle {
		top: 85px;
		right: 20px;
	}
	.small-nav-wrapper {
		margin-right: 30px;
	}
	.small-nav-wrapper li a {
		font-size: 12px;
		padding: 5px 10px;
	}
	.first-category-sec-1 {
		padding: 30px 20px 30px;
	}
	.fc-left-text h1 {
		font-size: 25px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.fc-left-btn-wrap {
		display: flex;
	}
	.fc-left-btn-wrap a:first-child {
		padding: 5px 10px;
		font-size: 15px;
		display: flex;
		align-items: center;
	}
	.fc-left-btn-wrap a:last-child {
		font-size: 15px;
		margin-right: 10px;
		padding: 7px 10px;
	}
	.fc-main-form-wrap {
		margin: 50px auto 0px;
	}
	.first-category-sec-2 h2, .first-category-sec-3 h2, .first-category-sec-5 h2 {
		max-width: 100%;
		font-size: 24px;
	}
	.first-category-sec-2 p {
		max-width: 100%;
		margin: 0 auto 20px;
	}
	.fc-single-service-wrapper {
		min-height: 140px;
		margin: 10px 0px;
		transition: all 0.3s ease-in-out;
	}
	.fc-single-service-wrapper p {
		text-align: center;
	}
	.first-category-sec-4 h3 {
		font-size: 20px;
	}
	.first-category-sec-4 p {
		font-size: 18px;
	}
	.first-category-sec-4 {
		padding: 40px 20px;
	}
	.first-category-sec-4 button {
		padding: 15px 25px;
	}
	.first-category-sec-5 {
		padding: 50px 25px;
	}
	.facebook_advertisment_wrapper_text p {
		width: 100%;
		padding-right: 0px;
	}
	.facebook_advertisment_wrapper_text01 p {
		text-align: left;
	}
	.sc-breadcrumbs {
		display: block;
	}
	.sc-breadcrumbs li::before {
		display: none;
	}
	.facebook_advertisment_wrapper_text01 h5 {
		font-size: 20px;
	}
	.fc-breadcrumbs li a {
		font-size: 11px;
	}
	.first-category-sec-1 {
		padding: 30px 10px 30px;
	}
	.third-categorey-sec-1 p {
		width: 100%;
	}
	.main-text-area p {
	    width: 100%;
	}
	.unmatchable h2 {
	    margin-bottom: 5px;    
	}
	.section-7-main {
        margin-left: 15px;
    }
    .section-7 .box i {
        font-size: 20px;
        border: 1px solid #ccc;
        height: 40px;
        width: 40px; 
    }
    .main-text-area h2 {
        margin-bottom: 10px;
    }
    .section-5 {
        padding: 20px 0px;    
    }
    .section-7 {
        padding: 20px 0px;
    }
    .section-7 .box {
        margin-bottom: 35px;
    }
    .open-service {
        padding: 0px 0px 0px 0px;
    }
    .open-service p {
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }
    .section-11 {
        padding: 40px 0px;
    }
    .HTML5 p {
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }
    .section-12 {
        padding: 50px 0px;
    }
    .our-offering p {
        font-size: 20px;
        font-weight: 500;
        width: 100%;
        line-height: 32px;
        text-transform: capitalize;
    }
    .our-offering h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .section-10 {
        padding: 40px 0px;
    }
    .custom-web h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .custom-web p {
        width: 100%;
    }
    .section-20 {
        padding: 40px 10px;
    }
    .heading-service span {
        font-size: 20px;
    }
    .heading-service h2 {
        font-size: 20px;
        margin-bottom: 15px;
        letter-spacing: 0;
    }
    .heading-service p {
        text-align: left;
        width: 100%;
    }
    .core-php {
        padding: 0 0px;
    }
    .section-19 {
        padding: 40px 5px;
    }
    .section-18 {
        padding: 40px 0px;
    }
    .custom-ecommerce p {
        font-size: 18px;
        font-weight: 400;
        width: 100%;
    }
    .custom-ecommerce h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .section-16 {
        padding: 35px 0px;
    }
    .section-17 {
        background: #000;
        padding: 40px 0px;
    }
    .section-17 .our-offering p {
        width: 100%;
    }
    .csr_head_wrapper {
        justify-content: center;    
    }
    .order-1 {
        -ms-flex-order: 1;
        order: 1
    }
    .order-2 {
        -ms-flex-order: 2;
        order: 2
    }
}

@media only screen and (max-width: 576px) {

}

@media only screen and (max-width: 375px) {
.header-top {
    padding: 20px 10px;
}
}